.breadcrumb {
  list-style-type: none;
  padding: 0;
  position: relative;
  z-index: 7;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-left: 50px;
  padding-bottom: 5px;
  border-bottom: 1px solid #000000;
  width: 350px;
}

.breadcrumb li {
  margin: 0 5px;
  font-weight: 600;
}

.breadcrumb li a {
  font-weight: 400;
  text-decoration: none;
  color: #000000;
}

.breadcrumb li a:hover {
  text-decoration: underline;
}

@media (max-width: 576px) {
  .breadcrumb {
    padding-left: 10px;
    width: 320px;
  }
}

.text-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
 
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.faces{
  background: url(../img/people.jpg) no-repeat;
  background-position: top right;    
}
.text-section::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 80%;
  height: 100%;
  background: white;
  background: -webkit-gradient(linear, right top, left top, from(rgba(255, 255, 255, 0.00603992)), color-stop(15%, rgba(255, 255, 255, 0.700718)), color-stop(40%, rgba(255, 255, 255, 0.85)));
  background: linear-gradient(270deg, rgba(255, 255, 255, 0.00603992) 0%, rgba(255, 255, 255, 0.700718) 15%, rgba(255, 255, 255, 0.85) 40%);
  z-index: 2;
}

.text-wraper {
  z-index: 3;
  margin: auto 0;
  margin-left: 40px;
}
.sixty{
  width: 60%;
}

.text-wraper ul li {
  margin-bottom: 10px;
}

@media (max-width: 576px) {
  .text-section::before {
    width: 100%;
  }
  .text-wraper {
    width: 100%;
    margin: 0;
    padding: 0 10px;
  }
  .text-wraper ul {
    padding-left: 15px;
  }
}

.donlod-menu {
  position: -webkit-sticky;
  position: sticky;
  bottom: 0px;
  height: 60px;
  margin: 0 auto;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: rgba(46, 46, 46, 0.548);
  z-index: 100;
}

.donlod-menu button {
  cursor: pointer;
  min-width: 200px;
  margin: 10px;
  padding: 10px;
  border: 1px solid #fafafa;
  color: black;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  background-color: rgba(173, 173, 173, 0.8);
  text-transform: uppercase;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-weight: 700;
}

.donlod-menu button:focus {
  outline: none;
}

.donlod-menu button:hover {
  color: #fafafa;
  background-color: rgba(0, 0, 0, 0.657);
  border: none;
}

@media (max-width: 768px) {
  .donlod-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    height: 110px;
  }
  .donlod-menu button {
    margin: 5px;
    padding: 10px;
  }
}
